body
{ line-height: 150%; font-family: Arial,Tahoma,Helvetica,sans-serif; font-size: 12pt; width:688px;  margin:0px auto; padding:0px }

h1
{ border-bottom:1px solid #000000; border-top:1px solid #000000; font-family: "Times New Roman"; font-size: 24; font-weight: normal; font-variant: small-caps; text-align:left; margin-bottom:5px; line-height:100%; padding-top:7px; padding-bottom:7px; margin-top:5px   }

h2
{ font-family: Arial; font-size: 12pt; font-weight: bold; margin-top: 0; line-height: 150% }

hr
{ width: 50%; border:1px solid #C0C0C0; height:1px; text-align:center }

img
{ border: 0px none; text-align:center }

li
{ line-height: 150%; list-style-type:square; margin-bottom:20px  }

.top
{  text-align: left; border: 1px dotted #C0C0C0; padding: 5px; font-family:Arial; font-size:9pt }

.Amazon
{  text-align: center; border: 1px solid #C0C0C0; padding: 20px; font-family:Arial; font-size:10pt }

.Bildnachweis
{  text-align: left; border: 1px solid #C0C0C0; padding: 15px; ; font-size:10pt; font-family:Arial; line-height:200%}

.Datum
{ font-family: Arial,Tahoma,Helvetica,sans-serif; font-size: 10pt}

.Einleitung
{ line-height: 150%; font-family: Arial; font-size: 12pt; margin-top: 0; font-weight: bold }

.Ebay
{  text-align: center; border: 1px dotted #C0C0C0; padding: 20px; font-family:Arial; font-size:12pt }

.Fusszeile
{  text-align: center }

.Link
{  text-align: left; border: 1px solid #C0C0C0; padding: 5px; ; font-size:12pt; font-family:Arial; line-height:150%}

.Linkp0
{  margin-top: 0; text-align: left; border: 1px solid #C0C0C0; padding: 5px; ; font-size:12pt; font-family:Arial; line-height:150%}

.Link1
{  text-align: center; border: 1px solid #FFFFFF; padding: 1px; font-size:8pt; font-family:Arial; line-height:150%; }

.Link2
{  text-align: justify; border: 1px dotted #C0C0C0; padding: 5px; ; font-size:12pt; font-family:Arial; }

.Mehr
{  text-align: left; border: 1px dotted #C0C0C0; padding: 6px; ; font-size:12pt; font-family:Arial; line-height:200%}

.Google
{  text-align:center; border:1px solid #C0C0C0; padding:10px}

.p0
{margin-top: 0;}

#content
{ width: 100% }

#foto
{ width: 740px; text-align:justify }

#header
{ width: 100% }

#header1
{ width: 100% }

#infoleiste
{ width: 100%; margin-bottom:0px; line-height:150%; border-left-width:1px; border-right-width:1px; border-top-width:1px }

#navigation
{ width: 100%; marging-top:0px; margin-bottom:20px; line-height:150% }

#navigation1
{ width: 100%; marging-top:0px; margin-bottom:20px; line-height:150% }

#picture
{ width: 200px; text-align:center; font-family:Arial; font-size:10pt }

#text
{ width: 468px; float:right }

#text1
{ width: 100% }